Avisi cloud logo
OpenapiGenerated

Validate AlertManager observability tenant configuration.

POST
/api/v1/orgs/{organisationSlug}/observability/{tenantSlug}/alertmanager/validate

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
tenantSlug*string
Match^[a-z0-9-_]+$

Request Body

application/json
  1. body
alertManagerConfig?string
ruleFiles?
templateFiles?

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
curl -X POST 'https://api.avisi.cloud/api/v1/orgs/string/observability/string/alertmanager/validate' \  -H 'Content-Type: application/json' \  -d '{}'
{}